/*--------------------------------------------------
    ## All responsive style
---------------------------------------------------*/
@media all and (min-width: 1600px) {
	.banner-inner h2 {
	    font-size: 75px;
	}
}
@media all and (max-width: 1599px) {
	.banner-area-2 .thumb {
	    min-height: 560px;
	}
}
@media all and (max-width: 1199px) {
	
}
@media all and (max-width: 991px) {
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
	.banner-inner h2 {
	    font-size: 46px;
	}
	.single-blog-inner.style-list .details {
	    padding: 30px 15px 30px 20px;
	}
	.single-blog-inner.style-list .details .title {
	    font-size: 25px;
	}
	.single-blog-inner.style-list .details .date {
	    font-size: 14px;
	}
	.banner-form-inner {
		margin-top: 40px
	}
	.single-event-inner .details {
	    padding: 30px;
	}
	.single-event-inner .thumb-wrap {
	    min-height: 300px;
	}
	.footer-donate-inner .elementor-container {
	    padding: 10px 10px 45px;
	}
	.admin-bar .sticky-active.navbar {
	    margin-top: 45px !important;
	}
	.banner-area-2 .banner-inner-wrap-details {
	    margin: 0;
	}
	.banner-area-2 .banner-inner-wrap-details .details {
	    padding: 25px;
	}
	.banner-area-2 .banner-inner-wrap-details .details h2 {
	    font-size: 22px;
	}
	.banner-area-2 .banner-inner-wrap-details .details p {
	    font-size: 13px;
	}
	.banner-area-2 .thumb {
	    min-height: 360px;
	}
	.single-causes-slider-item .thumb-wrap .thumb {
	    min-height: 310px;
	}
	.single-causes-slider-item .details {
	    padding: 30px;
	}
	.banner-area-3 {
	    padding: 160px 0 70px;
	}
	.banner-area-4 {
	    padding: 130px 0 70px 0;
	}
	.banner-area-4 .banner-inner h2 {
	    font-size: 36px;
	}
}
@media all and (max-width: 767px) {
	.comments-area .comment-list .media {
		display: block;
	}
	.comments-area .comment-list .children {
	    padding-left: 0;
	}
	.comments-area .comment-list .media-body {
		margin-top: 20px;
	}
	.comments-area .comment-list .media-body .reply {
		position: relative;
	    top: 0;
	    margin-top: 20px;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li:hover {
	    background: transparent;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a:before,
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li:hover > a {
	    color: #050a30;
	}
	.sidebar-area {
		margin-top: 90px
	}
}
@media all and (max-width: 575px) {
	.banner-inner h2 {
	    font-size: 36px;
	}
	.banner-form-inner {
	    padding: 25px 20px 30px 20px;
	}
	.navbar-top a, .navbar-top p {
	    font-size: 14px;
	}
	.navbar-top .topbar-login {
	    font-size: 14px;
	}
	.banner-form-inner h3 {
	    margin-bottom: 20px;
	    font-size: 26px;
	}
	.section-title h2 {
	    font-size: 28px;
	}
	.fgood-video-inner::after {
	    min-height: 100px;
	    border-radius: 6px;
	}
	.fgood-video-inner::before {
	    min-height: 60px;
	    border-radius: 6px;
	}
	.footer-donate-inner .give-form .give-donation-levels-wrap li {
		width: 100%;
		margin-bottom: 7px !important;
	}
	.footer-donate-inner .give-form .give-donation-levels-wrap li button {
		width: 100%;
	}
	.footer-donate-inner .give-form .give-total-wrap {
	    width: 100%;
	}
	.footer-donate-inner .give-donation-amount input {
	    width: 80% !important;
	    margin: 0 !important;
	}
	.footer-donate-inner .give-form .give-btn {
	    width: 100%;
	}
	.banner-area-2 .thumb {
	    min-height: 160px;
	}
	.banner-area-2 .banner-inner-wrap {
	    margin-top: -60px;
	    position: relative;
	    z-index: 3;
	}
	.banner-area-2 .details-right-progress {
	    padding: 45px 20px 20px;
	    border-radius: 6px;
	}
	.causes-carousel .causes-left {
	    width: 100%;
	}
	.single-causes-slider-item .thumb-wrap {
	    border-radius: 0;
	}
	.single-causes-slider-item .thumb-wrap .thumb {
	    min-height: 140px;
	}
	.causes-carousel .causes-right {
	    width: 100%;
	}
	.single-causes-slider-item .details .btn {
		padding: 0 20px;
	    font-size: 12px;
	}
	.single-causes-slider-item .details {
	    padding: 20px;
	}
	.navbar-area-3 .navbar .container {
	    padding: 9px;
	    border-radius: 0;
	}
	.banner-area-4 .details-right {
	    padding: 30px;
	}
	.single-testimonial-inner {
	    padding: 25px 20px;
	}
	    
}
@media all and (max-width: 376px) {
	.nav-right-part .btn {
	    height: 34px;
	    line-height: 34px;
	    font-size: 12px;
	}
}
